.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__wrapper[_ngcontent-wlc-app-c2388703720] {
  padding: 15px 0;
  height: 100%;
}
.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
  padding: 0;
  min-height: 60px;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__loader[_ngcontent-wlc-app-c2388703720] {
  height: 62px;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__loader[_ngcontent-wlc-app-c2388703720] {
    flex: 1 1 auto;
    min-width: 0;
  }
}
.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 15px;
  display: none;
  height: 80px;
  padding-top: 24px;
  background-color: var(--mc-bg500);
  border-radius: 10px;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    margin-right: 10px;
  }
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    flex: 0 0 25%;
  }
}
@media (min-width: 1630px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    flex: 0 0 20%;
  }
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    text-align: center;
  }
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    display: block;
  }
}
.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] .swiper {
  margin: -10px 0;
  padding: 10px 0;
}
.wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] swiper-container::part(container) {
  overflow: visible;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-default[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
    flex: 1 1 auto;
    min-width: 0;
  }
}
.wlc-winners-slider--theme-default.wlc-winners-slider--theme-mod-stripe-with-title[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
  display: block;
}
.wlc-winners-slider--theme-default.wlc-winners-slider--theme-mod-stripe-with-title[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.45;
  display: block;
  height: 35px;
  margin: 0;
  padding: 0;
  text-align: start;
  background: none;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] {
  --wlc-winner-slider-slide-height: 60px;
  position: relative;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__wrapper[_ngcontent-wlc-app-c2388703720] {
  height: 100%;
  background: var(--mc-bg500);
  border-radius: 20px;
  overflow: hidden;
}
.wlc-winners-slider--theme-vertical.wlc-winners-slider--headless[_nghost-wlc-app-c2388703720] .wlc-winners-slider__wrapper[_ngcontent-wlc-app-c2388703720] {
  padding-top: 38px;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__loader[_ngcontent-wlc-app-c2388703720] {
  height: 280px;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  padding: 10px 15px;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 2;
  background: var(--mc-secondary);
  border-radius: 0 100px 100px 0;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
    padding: 10px 22px;
  }
}
.wlc-winners-slider--theme-vertical.wlc-winners-slider--headless[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  display: none;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
  height: calc((var(--wlc-winner-slider-slide-height, 60px) + var(--wlc-winner-slider-slide-gap, 10px)) * var(--wlc-winner-slider-slides-per-view, 4));
  margin: 85px 15px 30px;
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
    margin: 85px 35px 40px;
  }
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] .swiper {
  height: calc(100% + 0);
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0;
  padding-left: 0;
  height: 100%;
  overflow-x: visible;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] swiper-container::part(container) {
  overflow: visible;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] {
  position: relative;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__wrapper[_ngcontent-wlc-app-c2388703720] {
  max-width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720]
  .wlc-winners-slider__container.no-winners[_ngcontent-wlc-app-c2388703720]
  .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  flex: 0 1 auto;
  align-items: flex-start;
  margin-bottom: 15px;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__loader[_ngcontent-wlc-app-c2388703720] {
  height: 280px;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.45;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
  height: 275px;
  margin: 10px 0 0;
}
@media (min-width: 900px) {
  .wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
    height: 350px;
  }
}
@media (min-width: 768px) {
  .wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
    margin: 10px 0 0;
  }
}
@media (min-width: 1200px) {
  .wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
    margin: 10px 0 0;
  }
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] .swiper {
  height: calc(100% + 10px);
  margin-bottom: -10px;
  margin-left: -10px;
  padding-bottom: 10px;
  padding-left: 10px;
  height: 100%;
  overflow-x: visible;
}
.wlc-winners-slider--theme-transparent[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] swiper-container::part(container) {
  overflow: visible;
  margin-bottom: -10px;
  margin-left: -10px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] {
  --wlc-winner-slider-slide-height: 70px;
  --wlc-winner-slider-slide-inner-gap: 15px;
  width: 100%;
  overflow: hidden;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__wrapper[_ngcontent-wlc-app-c2388703720] {
  height: 100%;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__container[_ngcontent-wlc-app-c2388703720] {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.45;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
  background: none;
  box-shadow: none;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] {
  padding: 20px 20px 10px;
  height: calc(
    (var(--wlc-winner-slider-slide-height, 70px) + var(--wlc-winner-slider-slide-gap, 15px) + var(--wlc-winner-slider-slide-inner-gap, 15px)) * var(--wlc-winner-slider-slides-per-view, 4) -
      var(--wlc-winner-slider-slide-inner-gap, 15px)
  );
  position: relative;
  background: var(--mc-bg500);
  border-radius: 10px;
  overflow: hidden;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720]:before {
  display: none;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] .swiper {
  height: 100%;
  overflow-x: visible;
}
.wlc-winners-slider--theme-1[_nghost-wlc-app-c2388703720] .wlc-winners-slider__slider[_ngcontent-wlc-app-c2388703720] swiper-container::part(container) {
  overflow: visible;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720] {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 120px;
  height: 40px;
}
.wlc-winners-slider--theme-vertical[_nghost-wlc-app-c2388703720] .wlc-winners-slider__title[_ngcontent-wlc-app-c2388703720]:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  vertical-align: sub;
  background: url(/assets/recent.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
